Subject: Re: [Ecrit] [ecrit] #1: Threat Analysis: Missing Context

From: "ecrit issue tracker" <[email-masked]>
Date: Sun, 20 Mar 2011 01:00:59 -0000

#1: Threat Analysis: Missing Context

Changes (by bernard_aboba@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
---------------------------------------+------------------------------------
 Reporter:  Bernard_Aboba@…            |        Owner:            
     Type:  defect                     |       Status:  closed    
 Priority:  major                      |    Milestone:  milestone1
Component:  trustworthy-location       |      Version:  1.0       
 Severity:  Active WG Document         |   Resolution:  fixed     
 Keywords:                             |  
---------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/ecrit/trac/ticket/1#comment:1>
ecrit <http://tools.ietf.org/ecrit/>